<resources>
    <string name="title_activity_video">VideoActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="setWifiMsg">获取wifi信息</string>
    <string name="saveWifiMsg">保存wifi设置</string>
    <string name="settings">settings</string>
    <string name="language">language</string>
    <string name="video">video</string>
    <string name="cancel">cancel</string>
    <string name="delete">delete</string>
    <string name="stop_video">stop</string>
    <string name="hand_capture">capture</string>
    <string name="record_video">录制视频</string>
</resources>